footer{
    padding-top:16px;
    width:100%;
    background: #221F1F;
}
.footer-col a {
  color: rgba(0,0,0,0.75);
}
.footer-content-wrapper {
  width: 90%;
  margin: 1em auto 0 auto;  
}

.footer-section-title{
    margin: 0.3em 0;
    font-size: 17px;
    color:#fff;
    font-weight:900;
}

.footer-col {
  display: inline-block;
  padding: 0.5em 0.1em 0.5em 1em;
  box-sizing: border-box;
}
.footer-col:nth-child(4) {
  border: none;
}

.ta-l {
  text-align: left;
}
.flt {
  float: left;
}

.flt:nth-child(4):after {
   content: " "; 
   visibility: hidden; 
   display: block; 
   height: 1em; 
   clear: both;
}

.large-25 {
  width: 25%;
}
.large-2 {
  width: 16.6%;
}
.large-100 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}


.footer-col a {
  font-size: 12px;  
  color:#0096D6;
  display: block;
  margin: 0.3em 0;
}

.footer-col p {
  font-size: 14px;  
  display: block;
  margin: 0.3em 0;
  color: #999999;
}

@media (max-width: 550px) {
  .small-50 {
    width: 50%;  
  }
  .footer-col:nth-child(2) {
    border: none;
  }
}

@media (max-width: 300px) {
  .tiny-100 {
    width: 100%;
  }
  .footer-col { 
    border: none;
  }
}

.img-sociales{
    height:20px;
    margin:4px;
}

.footer-section-Copy{
    font-family: helvetica;
    font-size:14px;
    color:white;
}

        
        
        